<div style="border-top:1px solid #ddd; margin-top: 0.3em" role="contentinfo">
    <div style="display: flex; justify-content: center; align-items: center; margin-top: 0.3em">
        <div style="padding: 0 1.5rem; float:left;">
            <a href="{{ data 'domain_root' }}/Impressum.html">Impressum</a>
        </div>
        <div style="padding: 0 1.5rem; float:left;">
            <a href="https://tu-dresden.de/impressum#ck_datenschutz">Datenschutz</a>
        </div>
        <div style="padding: 0 1.5rem; float:left;">
            <a href="https://tu-dresden.de/barrierefreiheit">Barrierefreiheit</a>
        </div>
    </div>
</div>